Subject: bug#4022: 23.1; 'cd' and 'pwd' not working

From: Chong Yidong <[email-masked]>
Date: Sat, 24 Oct 2009 18:18:17 -0400

> 'cd' and 'pwd' are not working in gdb under emacs. Am using emacs 23.1 on RHEL 4 WS.
>
> Here is a brief description of what happens:
>
> (gdb) cd /home/bob/
> _
> The cursor just hangs in the next line when I press enter.
> If I press tab for tab completion, emacs just hangs.

I'm afraid I can't reproduce this at all.  Does it happen with
`emacs -Q'?  If possible, could you try with Emacs CVS?